Sivu 1/1

"segfault error 4 libc-2.21.so" VDR ubuntu 15.10 binääristä

Lähetetty: 05.02.2016 11:21
Kirjoittaja tikola
Uuden serverin rakennus on käynnissä ja Ubuntun binääreistä ladattu VDR 2.0.6 kaatuu tuohon otsikon mukaiseen virheeseen kun Live pluginilla käynnistän hakusana hakua nettiselaimessa. Siis EPGSearchia Live pluginista ajettaessa. Saksan foorumilla oli jotain juuri samaa, mutta en osannut vielä tulkita sitä. Yleisistä google hauista pääsin joihinkin rikkinäisiin symbolikirjastoihin ja jopa itsensä Torvaldsin kernel kommentteihin. Seuraavat askeeleeni ongelman ratkaisussa ovat

1) Vanhemmilla kerneleillä kokeilu
2) Saksan foorumin tulkkaaminen minun tuntemalle kielelle

Jos jollakulla on kokemusta tästä virheestä suunnilleen samassa ympäristössä, niin olisin kiitollinen

timo

Re: "segfault error 4 libc-2.21.so" VDR ubuntu 15.10 binääri

Lähetetty: 05.02.2016 12:01
Kirjoittaja tikola
Tuossa on muuten hyvä linkki - pitääpä katsoa omaa lokia olisiko siinä tuo virhe myös:

http://www.vdr-portal.de/board79-intern ... ve-plugin/

Re: "segfault error 4 libc-2.21.so" VDR ubuntu 15.10 binääri

Lähetetty: 23.04.2016 10:27
Kirjoittaja tikola
16.04 Ubuntu ratkaisi ongelman, joten oletus on, että kernelillä tai jollain muulla oli tekoa tässä asiassa

timo